<!doctype html>
<html>
<head>
    <title>
        <fhir-allergy-note>demo
    </title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="../node_modules/@webcomponents/webcomponentsjs/webcomponents-bundle.js"></script>
    <script type="module" src="../node_modules/@lh-toolkit/fhir-allergy-note/fhir-allergy-note.js"></script>
</head>
<body>
<p>
<h1>Default element without passing url</h1>
<fhir-allergy-note></fhir-allergy-note>
</p>
<p>
<h1>Default element without passing url but with JSON</h1>
<fhir-allergy-note value="[{'text': 'The patient reports that the onset of urticaria was within 15 minutes of eating cashews.'}]"></fhir-allergy-note>
</p>
<p>
<p>
<h1>Default element when url is passed</h1>
<fhir-allergy-note url="http://hapi.fhir.org/baseDstu3/AllergyIntolerance/4308518"></fhir-allergy-note>
</p>
</body>
</html>
